#------------------------------------------------------------------------------
# Teapot.mak
#------------------------------------------------------------------------------

PROJECT         = Future

PROJECT_OBJS    = "$(OBJDIR)\Global32.obj"\
                  "$(OBJDIR)\Njloop.obj"\
                  "$(OBJDIR)\SbInit.obj"\
                  "$(OBJDIR)\procs.obj"\
                  "$(OBJDIR)\file.obj"\
                  "$(OBJDIR)\sndutls.obj"\
                  "$(OBJDIR)\sound.obj"\
                  "$(OBJDIR)\action.obj"\
                  "$(OBJDIR)\camera.obj"\
                  "$(OBJDIR)\collide.obj"\
                  "$(OBJDIR)\display.obj"\
                  "$(OBJDIR)\future.obj"\
                  "$(OBJDIR)\f_model.obj"\
                  "$(OBJDIR)\levedit.obj"\
                  "$(OBJDIR)\lights.obj"\
                  "$(OBJDIR)\main.obj"\
                  "$(OBJDIR)\tools.obj"\
                  "$(OBJDIR)\map.obj"\
                  "$(OBJDIR)\particle.obj"\
                  "$(OBJDIR)\movement.obj"\
                  "$(OBJDIR)\task.obj"


PROJECT_LIBS     = "$(NINJA_PATH)\lib\ninja.lib","$(SHINOBI_PATH)\lib\sg_sd.lib"

DEBUG           = TRUE
#LIST            = TRUE

!include ..\katana.inc
